=== debian/changelog ===
pytile (2024.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 31 Dec 2024 14:27:46 +0000

pytile (2023.12.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Mon, 11 Nov 2024 22:14:16 +0000

pytile (2023.12.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1087152)

 -- Edward Betts <edward@4angle.com>  Sat, 09 Nov 2024 08:41:30 +0000
