=== debian/control ===
Source: pytile
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aresponses <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-requests <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/bachya/pytile
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pytile
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pytile.git

Package: python3-pytile
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for retrieving data from Tile Bluetooth trackers
 This library allows interaction with Tile Bluetooth trackers by communicating
 with the unofficial Tile API. It enables users to access information such as
 the last known location of their Tiles. Leveraging cloud polling, the library
 fetches details like latitude, longitude, and the status of each tracker.
 Additionally, it offers functionalities to manage these devices, including
 updating their information and retrieving historical data for premium users.
