=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pytile-$1\.tar\.gz/ \
  https://github.com/bachya/pytile/tags .*/v?(\d\S+)\.tar\.gz
